@font-face {
    font-family: 'museo_sans_rounded100';
    src: url('../fonts/museosansrounded-100-webfont.eot');
    src: url('../fonts/museosansrounded-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-100-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-100-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-100-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-100-webfont.svg#museo_sans_rounded100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_rounded500';
    src: url('../fonts/museosansrounded-500-webfont.eot');
    src: url('../fonts/museosansrounded-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-500-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-500-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-500-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-500-webfont.svg#museo_sans_rounded500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_rounded900';
    src: url('../fonts/museosansrounded-900-webfont.eot');
    src: url('../fonts/museosansrounded-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-900-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-900-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-900-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-900-webfont.svg#museo_sans_rounded900') format('svg');
    font-weight: normal;
    font-style: normal;

}

* Miscelleneous */

p {
	margin: 0 0 25px;
	line-height: 1.4;
}

h1 {
	font-family: 'museo_sans_rounded500', Arial, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #93334E;
	margin: 0 0 25px;
}
h2 {
	font-family: 'museo_sans_rounded500', Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #93334E;
	margin: 0 0 25px;
}
a,
a:hover,
a:active,
a:focus {
	text-decoration: underline;
	outline: none;
	color: #823879;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}
/* Intro */

#intro {
	position: relative;
	font-size: 13px;
	padding: 0 31% 0 3.333333333333333%;
}

#intro .hangingKid {
	position: absolute;
	right: 43px;
	top: -30px;
	width: 26.04166666666667%;
}

/* Family Owned */

#familyOwned {
	background: #056939;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-size: 13px;
}

#familyOwned .inner {
	padding: 5.555555555555556% 0 1% 27.07070707070707%;
}

#familyOwned .superBoy {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 50%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#familyOwned .title {
	font-family: 'museo_sans_rounded900', Arial, sans-serif;
	font-size: 25px;
	margin: 0 0 13px;
}

#familyOwned .kinderGarten {
	position: absolute;
	right: 4.444444444444444%;
	top: 20px;
	width: 90%;
}
.calendarGreen,.calendarYellow,.calendarBlue,.calendarRed {
	margin: 0 10px;
}
.calendarGreen .row,.calendarYellow .row,.calendarBlue .row,.calendarRed .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  border-bottom: 1px solid #EAF1DD;
}
.calendarGreen .topHeader {
	background-color: #9BBB59;
	padding: 2px 3px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}
.calendarGreen .leftHeader {
	background-color: #9BBB59;
	padding: 2px 3px;
	font-weight: bold;
	font-size: 15px;
}
.calendarGreen .cell {
	background-color: #D7E4BC;
	padding: 2px 3px;
	font-size: 14px;
}
.calendarYellow .topHeader {
	background-color: #F3D80B;
	padding: 2px 3px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}
.calendarYellow .leftHeader {
	background-color: #F3D80B;
	padding: 2px 3px;
	font-weight: bold;
	font-size: 15px;
}
.calendarYellow .cell {
	background-color: #FBF4BA;
	padding: 2px 3px;
	font-size: 14px;
}
.calendarBlue .topHeader {
	background-color: #4F81BD;
	padding: 2px 3px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}
.calendarBlue .leftHeader {
	background-color: #4F81BD;
	padding: 2px 3px;
	font-weight: bold;
	font-size: 15px;
}
.calendarBlue .cell {
	background-color: #B8CCE4;
	padding: 2px 3px;
	font-size: 14px;
}
.calendarRed .topHeader {
	background-color: #C0504D;
	padding: 2px 3px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}
.calendarRed .leftHeader {
	background-color: #C0504D;
	padding: 2px 3px;
	font-weight: bold;
	font-size: 15px;
}
.calendarRed .cell {
	background-color: #E6B9B8;
	padding: 2px 3px;
	font-size: 14px;
}